#name{
	font-family: 'Press Start 2P', cursive;
}
#titles{
	font-family: 'Press Start 2P', cursive;
	color:#c9e265;
}
span{
	color:#c9e265;
}
ul li{
	font-weight: bold;
	font-size: 25px;
}
#bgimage{

	background-position: 5% 60%;
}
html, body {
    max-width: 100%;
    overflow-x: hidden;
    scroll-behavior: smooth;
}
p{
	font-size: 25px;
}

#nBar li a:hover{
	color:#c9e265;
}
#landing{
	padding-bottom: 200px;
}
@media(max-width:767px){
	img#landingImg{
		display: none;
	}
}

#container{
	max-width: 1200px;
	flex-wrap: wrap;
	padding:40px 0;
}

.card{
	position: relative;
	min-width: 320px;
	height: 440px;
	box-shadow: inset 5px 5px 5px rgba(0, 0, 0, 0.05);
}

#cardImg{
	width: 350px;
	height: 250px;
}
#projectLinks{
	pointer-events: none;
}

#projectCards{
	padding-bottom: 45%;
	box-shadow: inset 5px 5px 5px rgba(0, 0, 0, 0.05),
				inset: -5px 5px 5px rgba(255,255,255.0.5),
				5px 5px 5px rgba(0, 0, 0, 0.05),
				-5px 5px 5px rgba(255,255,255.0.5);
	border-radius: 15px;
	background: black;				
}	
#cardBox{
	position: absolute;
	top: 20px;
	bottom: 20px;
	left: 20px;
	right: 20px;
	
	box-shadow: 0 10px 20px rgba(0, 0, 0, 0.1);
	border-radius: 15px;
	
	
}

#footer-color{
	color:#c9e265;
}
#footer{
	text-decoration: none;
}

